*{
    margin:0;
    padding:0;
    box-sizing:border-box;
}

body{

    font-family:Arial, Helvetica, sans-serif;

    background:#f5f7fb;

    display:flex;

    justify-content:center;

    align-items:center;

    min-height:100vh;

}

.contenedor{

    width:100%;

    display:flex;

    justify-content:center;

}

.tarjeta{

    width:500px;

    background:white;

    padding:45px;

    border-radius:18px;

    box-shadow:0 10px 35px rgba(0,0,0,.08);

}

.icono{

    font-size:42px;

    margin-bottom:20px;

}

h1{

    color:#0c3764;

    margin-bottom:15px;

}

p{

    color:#666;

    line-height:28px;

    margin-bottom:30px;

}

label{

    font-weight:bold;

}

input{

    width:100%;

    margin-top:12px;

    margin-bottom:25px;

    padding:18px;

    border:1px solid #d9d9d9;

    border-radius:10px;

    font-size:18px;

}

button{

    width:100%;

    padding:18px;

    background:#0c3764;

    color:white;

    border:none;

    border-radius:10px;

    font-size:18px;

    cursor:pointer;

}

button:hover{

    background:#164b83;

}

.footer{

    margin-top:35px;

    text-align:center;

    color:#777;

}

.resultado{

    max-width:700px;

}

.estado{

    background:#dff5e1;

    color:#0f7a36;

    padding:15px;

    border-radius:10px;

    text-align:center;

    font-weight:bold;

    margin-bottom:30px;

}

.info{

    margin-top:30px;

}

.fila{

    display:flex;

    justify-content:space-between;

    padding:18px 0;

    border-bottom:1px solid #ececec;

}

.fila span{

    color:#666;

}

.fila strong{

    color:#0c3764;

    text-align:right;

}

.secundario{

    margin-top:15px;

    background:white;

    color:#0c3764;

    border:2px solid #0c3764;

}